mm:
  welcome: "မင်္ဂလာပါ" 
  main_navigation: "မာတိကာ"
  dashboard: "ပင်မမျက်နှာစာ"
  oqs: "အမှာစာနေရာများ"
  origami: "အရောင်းကောင်တာ"
  crm: "စားသုံးသူကြီးကြပ်ရေး"
  inventory: "ကုန်လှောင်ရုံစာရင်း"
  settings: "သတ်မှတ်ချက်များ"
  transactions: "အလုပ်ပြီးမြောက်မှု့များ"
  reports: "အစီရင်ခံစာ"
  zones: "ဇုန်"
  dinings: "စားပွဲရုံ"
  menu: "စားဖွယ်စုံ"
  cashier: "ငွေရှင်း"
  terminal: "ကောင်တာ"
  print: "စာထုတ်ပါ"
  staff: "၀န်ထမ်းများ"
  products: "ကုန်စည်များ"
  promotions: "အရောင်းမြှင့်တင်ရေး"
  printer: "ပရင့်တာ"
  logout: "ထွက်ရန်"
  sale: "အရောင်း"
  hourly: "နာရီအလိုက်"
  time: "အချိန်"
  top: "အရောင်းရဆုံး"
  orders: "အော်ဒါများ"
  credit: "အကြွေး"
  bookings: "ကြိုတင်စာရင်းသွင်းခြင်း"
  home: "မူလစာမျက်နှာ"
  simple_menu_item: "ဟင်းလျာများ"
  set_menu_item: "တွဲဖက်ဟင်းလျာများ"
  table: "စားပွဲ"
  room: "အခန်း"
  item_set: "တွဲဖက်ဟင်းလျာ"
  category: "အမျိုးအစား"
  processed: "လုပ်ဆောင်ခဲ့ပြီး"
  completed: "ဆောင်ရွက်ပြီးစီး"
  tax_profile: "အခွန်အမျိုးအစား"
  payment_method: "ငွေပေးချေရန်နည်းလမ်း"
  payment_methods: "ငွေပေးချေရန်နည်းလမ်းများ"
  accounts: "အကောင့်များ"
  details: "အသေးစိတ်များ"
  menus: "မီနူးများ"
  sale_count: "ရောင်းရသည့်အရေအတွက်"
  total_sale: "စုစုပေါင်းရောင်းရငွေ"
  total_credit: "စုစုပေါင်းအကြွေး"
  total_card: "ငွေရှင်းကတ်စုစုပေါင်း"
  OQS: "အိုကျူအက်စ်"
  tables: "စားပွဲများ"
  rooms: "အခန်းများ"
  cash_in: "ငွေသွင်း"
  cash_out: "ငွေထုတ်"
  close_cashier: "ငွေစာရင်းအပိတ်"
  payment_reference: "ငွေပေးချေမှုအကိုးအကား"
  reference_number: "ငွေပေးချေမှုနံပါတ်"
  shift_started_at: "တာ၀န်စခဲ့သည့်အချိန်"
  cashier_name: "ငွေထိန်းနာမည်"
  closing_balance: "ငွေစာရင်းအပိတ်စာရင်း"
  card_tap: "ကတ်ဖြင့်တို့ထိပါ"
  customer_details: "စားသုံးသူကိုယ်ရေးအသေးစိတ်"
  order_details: "မှာကြားမှုအသေးစိတ်"
  sale_details: "ရောင်းရငွေအသေးစိတ်"
  inventory_definitions: "ကုန်လှောင်ရုံပစ္စည်းဖွင့်ဆိုချက်များ"
  sale_audits: "အရောင်းပြင်ဆင်ခြင်းများ"
  bottom: "အရောင်းအနဲဆုံး"
  payment: "ငွေပေးချေမှု"
  
  views:
    btn:       
      create: "အသစ်တည်ဆောက်ရန်"
      new: "အသစ်ခေါ်ရန်"
      add: "ထည့်သွင်းရန်"
      edit: "ပြင်ဆင်ရန်"
      update: "ထပ်မံထည့်သွင်းရန်"
      cancel: "ဖျက်သိမ်းရန်"
      back: "နောက်သို့"
      show: "ပြသရန်"
      remove: "ဖယ်ရှားရန်"
      delete: "ဖျက်ပစ်ရန်"
      destroy: "ဖျက်စီးရန်"
      submit: "တင်သွင်းရန်"
      reset: "ပြန်ညှိမှု"
      search: "ရှာရန်"
      enter: "ဝင်ရန်"
      clear: "ရှင်းလင်းရန်"
      finish: "ပြီးစီးရန်"
      filter: "ဇကာစစ်ရှာဖွေရန်"
      del: "ဖျက်ပါ"
      clr: "ရှင်းပါ"
      assign: "ချမှတ်သည်"

      print_order_summary: "အော်ဒါအကျဉ်းချုပ်များ စာရွက်ထုတ်ရန်"
      memeber_card: "အသင်းဝင်ကတ်ပြား"
      qr_code: "QR ကုတ်ဒ်"
      cash_in: "ပိုက်ဆံထည့်သွင်းရန်"
      cash_out: "ပိုက်ဆံထုတ်ယူရန်"
      close_cashier: "ငွေရှင်းကောင်တာပိတ်ရန်"
      add_order: "အော်ဒါများထည့်သွင်းရန်"
      customer: "စားသုံးသူ"
      discount: "လျှော့စျေး"
      charges: "ပိုက်ဆံကောက်သည်"
      commissions: "ကော်မရှင်များ"      
      in_duties: "တာဝန်ကျသူများ"
      move: "ရွေ့ပြောင်းသည်"
      req_bill: "ကျသင့်ငွေတောင်းခံသည်"
      first_bill: "ပထမငွေတောင်းခံလွှာ"
      pay: "ပေးသည်"
      void: "အတည်မဖြစ်ပါ"
      foc: "မေတ္တာဖြင့်ကျွေးမွေးသည်"
      nett: "အသားတင်"
      cash: "ငွေသား"
      mpu: "MPU"
      jcb: "JCB"
      visa: "VISA"
      credit: "အကြွေး"
      other_payment: "အခြားငွေပေးဆောင်မှုများ"
      percentage: "ရာခိုင်နှုန်း"
      remove_item_dis: "တပွဲချင်းစျေးလျှော့ပေးခြင်းပြန်လည်ဖယ်ရှားရန်"
      remove_all: "အားလုံးဖယ်ရှားရန်"
      new_stock_taking: "ပစ္စည်းစာရင်းအသစ်ထည့်သွင်းရန်"
      stock_check_report: "ပစ္စည်းစာရင်းစစ်ဆေးမှုအစီရင်ခံစာ"
      new_inventory_product: "ကုန်လှောင်ရုံရောက်ပစ္စည်းအသစ်များ"
      generate_report: "အစီရင်ခံစာများရှာဖွေရန်"
      exp_to_excel: "Excel သို့ ပို့ပြီးဆက်လက်လုပ်ဆောင်ရန်"

    pagination:
      first: "&laquo; ပထမ"
      last: "အဆံုး &raquo;"
      previous: "&lsaquo; ေနာက္သို့"
      next: "ေရ့သို့ &rsaquo;"
      truncate: "&hellip;"

    right_panel:    
      header:
        page_detail: "စာမျက်နှာအသေးစိတ်"
        button_lists: "ခလုတ်စာရင်း"
        link_lists: "လင့်ခ်စာရင်း"
        zone: "ဇုန်"
        dining_facilities: "စားပွဲဆိုင်ရာအထောက်အပံ့ပစ္စည်းများ"
        menu: "မီနူး"
        menu_categories: "ဟင်းပွဲအမျိုးအစားများ"
        menu_category: "ဟင်းပွဲအမျိုးအစား"
        menu_item: "ဟင်းပွဲ"
        menu_items: "ဟင်းပွဲများ"
        menu_item_instances: "ဟင်းလျာများ"
        menu_item_attributes: "ရွေးချယ်စရာများ"
        menu_item_options: "ဟင်းပွဲပြုပြင်ရန်"
        order_queue_stations: "အော်ဒါများတန်းစီသည့်စက်"
        cashier_terminal: "ငွေရှင်းကောင်တာ"
        print_settings: "ပရင်တာပြင်ဆင်ရန်"
        transaction_sales: "အရောင်းစာရင်းများ"
        setting_membership_actions: "အဖွဲ့၀င်မှုဆိုင်ရာချိတ်ဆက်မှုပြင်ဆင်ချက်များ"
        membership_actions: "အဖွဲ့၀င်မှုဆိုင်ရာချိတ်ဆက်မှု"
        membership_setting: "အဖွဲ့၀င်မှုဆိုင်ရာပြင်ဆင်ချက်များ"

      button: 
        new: "အသစ်"
        create: "တည်ဆောက်"
        show: "ပြသ"
        update: "အသစ်ပြောင်း"
        edit: "ပြုပြင်"
        delete: "ဖျက်"
        new_table: "စားပွဲအသစ်"
        new_room: "အခန်းအသစ်"
        add_extra_charges: "ထပ်မံငွေကောက်ခံ"
        home: "မူလစာမျက်နှာ"
        back: "အနောက်သို့"
        menu: "မီနူး"
        item_set: "ဟင်းပွဲအစုံလိုက်"
        item_attributes: "ဟင်းပွဲရွေးချယ်စရာများ"
        item_options: "ပြုပြင်ရန်"
        submit: "အတည်ပြုရန်"
        new_simple_menu_item: "ဟင်းပွဲအသစ်"
        new_set_menu_item: "ဟင်းပွဲအစုံအသစ်"
        pick_image: "ဓာတ်ပုံရွေးချယ်ရန်"
        cancel: "ဖျက်သိမ်းသည်"
        assign_processing_items: "ချက်ရန်ဟင်းပွဲများသတ်မှတ်ရန်"
        add_product: "ကုန်ပစ္စည်းအသစ်တိုးရန်"
        queue: "တန်းစီ"
        save: "သိမ်းဆည်း"
        finish: "ပြီးဆုံး"
        save_to_journal: "မှတ်တမ်းတင်မည်"
        search_keyboard: "စကားလုံးရှာဖွေမှုများ"
      detail:
        name: "နာမည်"
        type: "အမျိုးအစား"
        status: "အခြေအနေ"
        order_by: "ဖြင့်စီမည်"
        seater: "ထိုင်ခုံ"
        is_active: "လူရှိနေသော၀ိုင်း"
        account: "အကောင့်"
        created_by: "ပြုလုပ်ခဲ့သူ"
        created_at: "ပြုလုပ်ခဲ့ချိန်"
        updated_at: "ပြောင်းလဲခဲ့ချိန်"
        action: "လုပ်ဆောင်မှု"
        action_at: "လုပ်ဆောင်ခဲ့ချိန်"
        actions: "လုပ်ဆောင်မှုများ"
        item_code: "ဟင်းပွဲ၏နံပါတ်"
        unit_price: "တပွဲစာစျေးနှုန်း"
        taxable: "အခွန်ကောက်နိုင်သည်"
        charge_type: "ငွေကောက်ခံမှုအမျိုးအစား"
        minimum_free_time: "အစပိုင်းအခမဲ့ပေးချိန်"
        charge_block: "ငွေကောက်ခံမှုတပိုင်းစာ"
        time_rounding: "အချိန်အတိုးအလျှော့"
        for: "အတွက်"
        checkbox: "အမှန်ခြစ်ရန်အကွက် "
        valid_days: "သတ်မှတ်ရက်များ"
        valid_from: "စတင်အကြုံး၀င်ချိန်"
        valid_to: "အကြုံး၀င်ချိန်အဆုံး"
        sub_cat_count: "ထပ်ဆင့်ဟင်းအမျိုးအစားအရေအတွက်"
        items_count: "ဟင်းပွဲအရေအတွက်"
        number_of: "အရေအတွက်များ"
        category_code: "ဟင်းပွဲအမျိုးအစားနံပါတ်"
        alt_name: "အခြားအမည်"
        parent: "အုပ်စု"
        parent_item: "အမျိုးအစားအုပ်စု"
        min_qty: "အနည်းဆုံးမှာရန်"
        account_type: "အကောင့်အမျိုးအစား"
        is_sub_item: "သည်ဟင်းပွဲအဆင့်ငယ်ဖြစ်သလား"
        unit: "ယူနစ်"
        item_attributes: "ဟင်းပွဲရွေးချယ်စရာများ"
        item_options: "ဟင်းပွဲပြုပြင်စရာများ"
        menu_item_image: "ဟင်းပွဲဓာတ်ပုံ"
        item_set: "ဟင်းပွဲအစုံလိုက်"
        item_sets: "ဟင်းပွဲအစုံလိုက်များ"
        instance_code: "ဟင်းလျာနံပါတ်"
        instance_name: "ပါ၀င်ဟင်းလျာအမည်"
        price: "စျေးနှုန်း"
        promotion: "လျော့စျေး"
        item_instance_code: "ဟင်းပွဲနံပါတ်"
        item_instance_name: "ဟင်းပွဲအမည်"
        is_on_promotion: "သည် လျော့စျေးနှုန်းဖြစ်သည်"
        promotion_price: "လျော့စျေးနှုန်း"
        is_default: "မူလသတ်မှတ်ထားသည်"
        min_selectable_qty: "အနည်းဆုံးရွေးချယ်နိုင်သောအရေအတွက်"
        max_selectable_qty: "အများဆုံးရွေးချယ်နိုင်သောအရေအတွက်"
        value: "တန်ဖိုး"
        station_name: "စက်အမည်"
        printer_name: "ပရင်တာအမည်"
        auto_print: "အလိုအလျောက်စာရွက်ထုတ်သည်"
        print_copy: "၂ရွက်ထုတ်သည်"
        alternate_name: "အခြားအမည်"
        processing_items: "ချက်ပြုတ်နေသောဟင်းလျာများ"
        font_size: "စာလုံးအရွယ်အစား"
        cut_per_print: "တကြောင်းစီဖြတ်တောက်သည်"
        select_menu_items: "မီနူးဟင်းလျာများရွေးချယ်ပါ"
        select_item: "ဟင်းပွဲရွေးချယ်ပါ"
        employee: "ဆိုင်၀န်ထမ်း"
        role: "ရာထူးအဆင့်"
        employee_numeric_id: "ဆိုင်၀န်ထမ်းကိုယ်ပိုင်အမှတ်"
        password: "လျို့၀ှက်နံပါတ်"
        login: "၀င်ရောက်မည်"
        show_tax: "အခွန်ပြသမည်"
        show_cashier: "ငွေရှင်းကောင်တာပြသမည်"
        is_currently_login: "သည်ယခု၀င်ရောက်ထားသည်"
        auto_print_receipt: "ငွေလက်ခံဖြတ်ပိုင်းအလိုအလျောက်ထုတ်မည်"
        font: "စာလုံး"
        show_guest_info: "စားသုံးသူအချက်အလက်ပြသမည်"
        header: "ခေါင်းစဥ်"
        footer: "စာကြွင်း"
        unique_code: "သီးသန့်နံပါတ်"
        page_width: "စာရွက်အကျယ်"
        page_height: "စာရွက်အမြင့်"
        print_copies: "ပိုထုတ်ထားသောစာရွက်များ"
        template: "ပုံစံခွက်"
        api_settings: "API ပြုပြင်ရန်"
        precision: "တိကျမှု"
        delimiter: "ကိန်းဂဏန်းတွင်ကော်မာကုတ်ရန်"
        heading_space: "ထိပ်ပိုင်းနေရာ"
        rate: "နှုန်း"
        inclusive: "ပါ၀င်ပြီး"
        payment_method: "ငွေပေးချေရန်နည်းလမ်း"
        gateway: "အဓိကလမ်းကြောင်း"
        comm_type: "ဆက်သွယ်မှုအမျိုးအစား"
        auth_token: "ချိတ်ဆက်စစ်ဆေးရန် တုံကင်"
        merchant_account: "ဆိုင်အကောင့်"
        additional_parameters: "ထပ်ဆောင်းသတ်မှတ်မှုများ"
        title: "ခေါင်းစဥ်"
        discount: "လျှော့စျေး"
        item_discount: "ဟင်းပွဲအလိုက်လျှော့စျေးများ"
        point: "ပွိုင့်"
        bonus: "အပိုဆောင်း"
        rebate: "ဆုကြေး"
        description: "ရှင်းလင်းစာ"
        information: "သတင်းအချက်အလက်"
        product_image: "ကုန်ပစ္စည်းဓာတ်ပုံ"
        promotion_code: "လျှော့စျေးကုတ်ဒ်နံပါတ်"
        start_date: "စတင်ရက်"
        end_date: "ကုန်ဆုံးရက်"
        start_time: "စတင်ချိန်"
        end_time: "ကုန်ဆုံးချိန်"
        promotion_day: "လျှော့စျေးရက်များ"
        original_product: "မူလကုန်ပစ္စည်း"
        item: "ဟင်းလျာ"
        net_off: "လျှော့စျေး"
        net_price: "စျေးအသစ်"
        percentage: "ရာခိုင်နှုန်း"
        product: "ကုန်ပစ္စည်း"
        commission: "ကော်မရှင်"
        commission_type: "ကော်မရှင်အမျိုးအစား"
        amount: "သင့်ငွေ"
        active: "လက်ရှိသုံးစွဲနေ"
        joined_date: "စတင်သည့်နေ့စွဲ"
        resigned_date: "ထွက်စာတင်နေ့စွဲ"
        qty: "အရေအတွက်"
        date: "ရက်စွဲ"
        queue_no: "စောင့်ဆိုင်းအမှတ်စဥ်"
        contact_no: "ဆက်သွယ်ရန်ဖုန်း"
        remark: "စာကြွင်း"
        can_get_points: "ပွိုင့်ရနိုင်သည်"
        can_rebate: "ဆုကြေးရနိုင်သည်"
        is_available: "လစ်လပ်နေသည်"
        attribute_type: "အမျိုးအစား"
        sr_no: "ထုတ်လုပ်မှုအမှတ်စဥ်"
        card_no: "ကတ်နံပါတ်"
        email: "အီးမေးလ်"
        inventory: "ကုန်လှောင်ရုံစာရင်း"
        stock_taking: "စတော့ကောက်သည်"
        stock_check: "စတော့စစ်ဆေးသည်"
        stock_check_report: "စတော့စစ်ဆေးမှုမှတ်တမ်း"
        min_order: "အနည်းဆုံးမှာယူမှု"
        max_stock: "အများဆုံးစတော့"
        created_time: "စတင်တည်ဆောက်ခဲ့ချိန်"
        level: "အဆင့်"
        balance: "လက်ကျန်ငွေ"
        set_stock_check_reason: "စတော့စစ်ဆေးမှုခေါင်းစဥ်ထားရန်"
        salutation: "နှုတ်ဆက်"
        mr: "ဦး"
        miss: "မ"
        mrs: "ဒေါ်"
        mdm: "ဒေါ်"
        gender: "လိင်"
        male: "အမျိုးသား"
        female: "အမျိုးသမီး"
        sr_no: "ထုတ်လုပ်မှုအမှတ်စဥ်"
        date_of_birth: "မွေးနေ့မွေးရက်"
        select_customer_type: "စားသုံးသူအမျိုးအစားရွေးချယ်ပါ"
        paypar_account_no: "Paypar အကောင့်နံပါတ်"
        select_membership_group: "အသင်း၀င်အုပ်စုအမျိုးအစားရွေးချယ်ပါ"
        company: "ကုမဏ္ဏီ"
        nrc_passport_no: "မှတ်ပုံတင်/ပတ်စပို့နံပါတ်"
        address: "နေရပ်လိပ်စာ"
        dob: "မွေးနေ့"
        membership_type: "အသင်း၀င်အမျိုးအစား"
        discount_amount: "လျှော့စျေးပမာဏ"
        from_account: "ဤအကောင့်မှ"
        receipt_no: "ငွေလက်ခံဖြတ်ပိုင်းနံပါတ်"
        order_id: "မှာယူမှုနံပါတ်"
        order_date: "မှာယူသည့်နေ့စွဲ"
        sale_id: "အရောင်းနံပါတ်"
        receipt_no: "ငွေလက်ခံဖြတ်ပိုင်းနံပါတ်"
        grand_total: "ကျသင့်ငွေ"
        tax_amount: "အခွန်ပမာဏ"
        sales_status: "အရောင်းအနေအထား"
        receipt_date: "ငွေလက်ခံဖြတ်ပိုင်းနေ့စွဲ"
        check_by: "စစ်ဆေးသူ"
        check_at: "စစ်ဆေးချိန်"
        reason: "အကြောင်းပြချက်"
        stock_count: "ပစ္စည်းရေတွက်မှု"
        stock_balance: "ပစ္စည်းလက်ကျန်"
        different: "ကွာခြားချက်"
        order: "အော်ဒါ"
        from: "မှ"
        to: "ဆီသို့"
        order_status: "အော်ဒါမှာကြားမှုအခြေအနေ"
        order_items: "အော်ဒါမှာထားသောဟင်းလျာများ"
        total_price: "စုစုပေါင်းကျသင့်ငွေ"
        enter_keyboards: "စကားလုံးများရိုက်ထည့်ပါ"
        receipt_generated_at: "ငွေလက်ခံဖြတ်ပိုင်းထွက်သည့်အချိန်"
        total: "စုစုပေါင်း"
        total_pay_amount: "စုစုပေါင်းပေးငွေပမာဏ"
        change: "ပြန်အမ်းငွေ"
        option: "ရွေးချယ်ရန်"
        waiter: "ဆိုင်၀န်ထမ်း"
        membership_transactions: "အဖွဲ့၀င်အရောင်းစာရင်းများ"
        redeem: "ဆုကြေးပြန်သုံးငွေ"
        approved_at: "ခွင့်ပြုချိန်"
        credit_note: "အကြွေး"
        requested_by: "တောင်းယူသူ"
        requested_at: "တောင်းယူချိန်"
        payment_status: "ငွေပေးချေမှုအခြေအနေ"
        sale_status: "အရောင်းအခြေအနေ"
        total_amount: "စုစုပေါင်းကျသင့်ငွေပမာဏ"
        total_discount: "စုစုပေါင်းလျှော့စျေးပမာဏ"
        total_tax: "အခွန်စုစုပေါင်း"
        tax_type: "အခွန်အမျိုးအစား"
        rnd_adj: "ငွေအတိုးအလျှော့ချိန်ညှိမှု"
        amt_received: "လက်ခံရရှိငွေ"
        amt_changed: "ပြန်အမ်းငွေ"
        select_customer: "စားသုံးသူရွေးချယ်ပါ"
        credit_amount: "အကြွေးငွေပမာဏ"
        daily_sale_report: "နေ့စဥ်ရောင်းရငွေအစီရင်ခံစာ"
        from_date: "မှ​ရက်စွဲ"
        to_date: "ထိရက်စွဲ"
        sr: "အမှတ်စဥ်"
        void_amount: "ပြန်ဖျက်သည့်ပမာဏ"
        mpu_sales: "MPU ရောင်းရငွေ"
        master_sales: "Master ရောင်းရငွေ"
        visa_sales: "Visa ရောင်းရငွေ"
        jcb_sales: "JCB ရောင်းရငွေ"
        redeem_sales: "ဆုကြေးပြန်သုံးငွေနှင့် ရောင်းရငွေ"
        cash_sales: "ငွေသား ရောင်းရငွေ"
        credit_sales: "အကြွေး ရောင်းရငွေ"
        foc_sales: "အခမဲ့ ရောင်းရငွေ"
        foc_item: "အခမဲ့ ဟင်းလျာများ"
        net_amount: "အသတင်စျေးနှုန်း"
        sale_item_report: "ရောင်းရဟင်းလျာအစီရင်ခံစာ"
        select_period: "အချိန်ကာလသတ်မှတ်ပါ"
        shift_name: "တာ၀န်ချိန်"
        code: "ကုတ်နံပါတ်"
        item: "ဟင်းလျာ"
        revenue: "ရောင်းရ၀င်ငွေ"
        total_price_by: "စုစုပေါင်းငွေပမာဏ"
        sub_total: "စုစုပေါင်း"
        cash_received: "လက်ခံရရှိငွေ"
        card_sales: "ကတ်ဖြင့်ရောင်းရငွေများ"
        select_payments: "ငွေပေးချေမှုအမျိုးအစားရွေးချယ်ပါ"
        all_shift: "တာ၀န်ချိန်များအားလုံး"
        receipt_no_report: "ငွေလက်ခံဖြတ်ပိုင်းနံပါတ် အစီရင်ခံစာ"
        payment_method_report: "ငွေပေးချေမှုနည်းလမ်းအလိုက် အစီရင်ခံစာ"
        rnd_adj_sh: "ငွေအတိုးအလျှော့ချိန်ညှိမှု"
        shift_sale_report: "တာ၀န်ချိန်အလိုက်ရောင်းရငွေ အစီရင်ခံစာ"
        cashier_station: "ငွေရှင်းကောင်တာ"
        cash_payment: "ငွေသားပေးချေမှု"
        credit_payment: "အကြွေးပေးချေမှု"
        credit_payment_report: "အကြွေးပေးချေမှုဆိုင်ရာ အစီရင်ခံစာ"
        void_sale_report: "ဖျက်သိမ်းအရောင်းစာရင်းများဆိုင်ရာ အစီရင်ခံစာ"
        sale_date: "ရောင်းချသည့်ရက်စွဲ"
        commission_report: "ကော်မရှင်စား အစီရင်ခံစာ"
        commission_price: "ကော်မရှင်စား စျေးနှုန်း"
        commission_amount: "ကော်မရှင်စား ငွေပမာဏ"
        receipt: "ငွေလက်ခံဖြတ်ပိုင်း"
        tax: "အခွန်"
        card_sale: "ကတ်ဖြင့်ရောင်းရငွေ"
        dine_in: "ဆိုင်တွင်စားသောက်ခြင်း"
        takeaway: "ပါဆယ်၀ယ်ယူခြင်း"
        membership: "အသင်း၀င်ခြင်း"
        gateway_communication_type: "အဓိကလမ်းကြောင်းဆက်သွယ်မှုအမျိုးအစား"
        gateway_url: "အဓိကလမ်းကြောင်းဆက်သွယ်မှုလိပ်စာ"
        additional_parameter: "ထပ်ဖြည့်အကြောင်းအရာ"
        survey: "ခြုံငုံလေ့လာခြင်း"
        
        code_txt: "ကုတ်ဒ် "
        charge_txt: "ကောက်ခံသည်"
        time_txt: "အချိန်"
        block_txt: " ဘလောက်"
        price_txt: " စျေးနှုန်း"
        zone_txt: "ဇုန်"
        table_txt: "စားပွဲ"
        seat_txt: "ထိုင်ခုံ"
        order_txt: "မှာယူမှု"
        room_txt: "အခန်း"
        extra_charges_txt: "ထပ်ဆောင်းကောက်ခံမှု"
        dashboard_txt: "မူလနေရာ"
        data_txt: "ဒေတာ"
        type_txt: "အမျိုးအစား"
        home_txt: "မူလနေရာသို့သွားရန်"
        back_txt: "ပြန်သွားရန်"
        name_txt : " နာမည် / အသုံးပြုသူများကြည့်နိုင်သည်"
        name_txt2: "နာမည်"
        is_active_txt : "လက်ရှိသုံးနေသည် သို့ မသုံးပါ"
        created_by_txt : "မှ တည်ဆောက်ခဲ့သည် "
        actions_txt : "အသုံးပြုသူမှ ကြည့်နိုင်/ပြောင်းနိုင်သည် "
        actions_txt2 : "အသုံးပြုသူမှ ပြောင်းနိုင်/ဖျက်နိုင်သည် "
        actions_txt3: "အသုံးပြုသူမှ ပြောင်းနိုင်သည်"
        status_txt: "သည် လစ်လပ်နေ/မနေ"
        created_at_txt: "တည်ဆောက်ခဲ့ချိန် "
        updated_at_txt: "ပြင်ဆင်ခဲ့ချိန် "
        item_code_txt: "ထုတ်ထားသောကုန်ပစ္စည်းအမှတ်များ"
        taxable_txt: " အခွန်ကောက်ထား/မထား"
        minimum_free_time_txt: "အခန်းခကင်းလွတ်ချိန်"
        time_rounding_txt: "အချိန်ပို"
        time_rounding_txt2: "အချိန်ပို"
        write_txt: "ရေးရန် "
        menu_txt: "မီနူး"
        menu_categories_txt: "ဟင်းပွဲအမျိုးအစားများ"
        item_set_txt: "ဟင်းပွဲအစုံလိုက်"
        valid_days_txt: " အကြုံး၀င်ရက်စွဲများ ([၁- ၇] => [တနင်္လာ - တနင်္ဂနွေ) " 
        valid_from_txt: "မှ ရက်စွဲ/စတင်ချိန်"
        valid_to_txt: "ထိ ရက်စွဲ/ပြီးဆုံးချိန် "
        select_txt: "ရွေးချယ်"
        sub_categories_txt: "ထပ်ဆင့်ဟင်းပွဲအမျိုးအစားများ"
        item_txt: "အမျိုးအမည်"
        items_txt: "အမျိုးအမည်များ"
        alt_name_txt: "အမည်နောက်တမျိုး"
        parent_txt: "အပေါ်အဆင့်"
        menu_item_txt: "ဟင်းလျာ"
        parent_item_txt: "ဟင်းလျာအမျိုးအစား"
        simple_menu_item_txt: "ရိုးရိုးဟင်းလျာ"
        set_menu_item_txt: "ဟင်းလျာတစုံစာ"
        min_qty_txt: "အနည်းဆုံးအရေအတွက်"
        account_type_txt: "အကောင့်အမျိုးအစား"
        sub_item_txt: "ထပ်ဆင့်အမျိုးအစား"
        unit_txt: "ယူနစ်"
        multi_select_txt: "အများစုရွေးချယ်"
        upload_txt: "ထည့်ရန်"
        item_attributes_txt: "ဟင်းလျာရွေးချယ်စရာများ"
        item_options_txt: "ဟင်းလျာပြင်ဆင်ရန်"
        image_txt: "ဓာတ်ပုံ"
        item_sets_txt: "ဟင်းလျာအမျိုးအစား"
        item_attributes_txt: "ဟင်းလျာရွေးချယ်စရာများ"
        item_options_txt: "ဟင်းလျာပြင်ဆင်ရန်"
        menu_item_instance_txt: "ဟင်းလျာ"
        promotion_txt: "လျော့စျေး"
        default_txt: "မူလသတ်မှတ်ထားသော"
        is_on_promotion_txt: "လျော့စျေးကာလဖြစ်နေသလား"
        min_selectable_qty_txt: "အနည်းဆုံးရွေးချယ်နိုင်သောပမာဏ"
        max_selectable_qty_txt: "အများဆုံးရွေးချယ်နိုင်သောပမာဏ"
        value_txt: "တန်ဖိုး"
        type_txt2: "အမျိုးအစား"
        order_queue_stations_txt: "အော်ဒါများစီတန်းသောနေရာ"
        station_name_txt: "နေရာအမည်"
        printer_txt: "ပရင်တာ"
        auto_print_txt: "အလိုအလျောက် စာရွက်ထွက်မည်"
        status_txt2: "အခြေအနေ"
        copy_print_txt: "စာရွက်အပိုထွက်မည်"
        assign_processing_items_txt: "ချက်ပြုတ်မည့်ဟင်းလျာများ နေရာချထားရန်"
        processing_items_txt: "ချက်ပြုတ်နေသောဟင်းလျာ"
        cut_per_item_txt: "ဟင်းလျာတမျိုးစီဖြတ်တောက်မည်"
        font_size_txt: "စာလုံးအရွယ်အစား"
        employee_txt: "၀န်ထမ်း"
        role_txt: "ရာထူး"
        employee_numeric_id_txt: "၀န်ထမ်းကိုယ်ပိုင်အမှတ်"
        password_txt: "လျို့၀ှက်ဂဏန်း"
        cashier_terminal_txt: "ငွေရှင်းကောင်တာ"
        login_txt: "၀င်ရောက်မည်"
        tax_txt: "အခွန်"
        cashier_txt: "ငွေကိုင်"
        is_currently_login_txt: "သည် ယခု၀င်ရောက်နေသည်"
        auto_print_receipt_txt: "ငွေလက်ခံဖြတ်ပိုင်းအလိုအလျောက်ထုတ်မည်"
        font_txt: "စာလုံး"
        guest_info_txt: "ဧည့်သည်မှတ်တမ်း"
        header_txt: "ခေါင်းစဥ်"
        footer_txt: "စာကြွင်း"
        unique_code_txt: "ထပ်တူမရှိသောကုတ်ဒ်"
        page_width_txt: "စာရွက်အကျယ်"
        page_height_txt: "စာရွက်အမြင့်"
        print_copies_txt: "အပိုထုတ်သောစာရွက်များ"
        print_settings_txt: "ပရင့်ထုတ်ခြင်းဆိုင်ရာပြင်ဆင်ရန်"
        template_txt: "ကြိုတင်ပြုလုပ်ထားသောပုံစံခွက်"
        api_settings_txt: "api ပြင်ဆင်ခြင်းများ"
        delimiter_txt: "ဂဏန်းရာဖြတ်"
        heading_space_txt: "ခေါင်းစဥ်နေရာလွတ်"
        tax_profiles_txt: "အခွန်အမျိုးအစားများ"
        inclusive_txt: "ပါ၀င်ပြီး"
        rate_txt: "နှုန်း"
        gateway_txt: "စုရပ်"
        payment_method_txt: "ငွေပေးချေခြင်းနည်းလမ်းများ"
        comm_type_txt: "comm အမျိုးအစားများ"
        url_txt: "အင်တာနက်လိပ်စာ"
        auth_token_txt: "ချိတ်ဆက်စစ်ဆေးရန် တုံကင်"
        merchant_account_txt: "ဆိုင်ရှင်အကောင့်"
        additional_parameters_txt: "ထပ်ဆောင်းညှိနှိုင်းရန်များ"
        title_txt: "ခေါင်းစဥ်"
        account_txt: "အကောင့်"
        discount_txt: "လျှော့စျေး"
        point_txt: "ပွိုင့်"
        bonus_txt: "ဆုကြေး"
        rebate_txt: "ပြန်ပေးသည်"
        product_txt: "ထုတ်ကုန်"
        description_txt: "ရည်ညွှန်းစာ"
        information_txt: "အချက်အလက်"
        promotion_txt: "လျှော့စျေး"
        promotion_txt2: "လျှော့စျေး"
        promotion_code_txt: "လျှော့စျေးဆိုင်ရာကုတ်ဒ်နံပါတ်"
        start_date_txt: "စတင်သောရက်စွဲ"
        end_date_txt: "ကုန်ဆုံးရက်စွဲ"
        start_time_txt: "စတင်ချိန်"
        end_time_txt: "ပြီးဆုံးချိန်"
        promotion_day_txt: "လျှော့စျေးပေးသောရက်"
        original_product_txt: "မူလကုန်ပစ္စည်း"
        net_off_txt: "လျှော့ပေးငွေ"
        net_price_txt: "သတ်မှတ်စျေးအသစ်"
        percentage_txt: "ရာခိုင်နှုန်း"
        commission_txt: "ကော်မရှင်"
        product_txt: "ကုန်ပစ္စည်း"
        commission_type_txt: "ကော်မရှင်အမျိုးအစား"
        amount_txt: "ပမာဏ"
        active_txt: "လက်ရှိအသုံးပြုနေသည်"
        commissioner_txt: "ကော်မရှင်စား"
        joined_date_txt: "စတင်၀င်ရောက်သည့်နေ့"
        resigned_date_txt: "အလုပ်ထွက်သည့်နေ့"
        qty_txt: "အရေအတွက်"
        date_txt: "ရက်စွဲ"
        queue_txt: "တန်းစီ"
        queue_no_txt: "တန်းစီအမှတ်"
        contacct_no_txt: "ဆက်သွယ်ရန်ဖုန်း"
        remark_txt: "စာကြွင်း"
        accounts_txt: "အကောင့်များ"
        stock_taking_txt: "စတော့ကောက်သည်"
        stock_check_report_txt: "စတော့စစ်ဆေးမှုမှတ်တမ်း"
        item_code_txt2: "ဟင်းလျာအမှတ်စဥ်"
        min_order_level_txt: "အနည်းဆုံးမှာယူမည့်အဆင့်သတ်မှတ်မှု"
        max_stock_level_txt: "အများဆုံးမှာယူမည့်အဆင့်သတ်မှတ်မှု"
        stock_check_reason_txt: "စတော့စစ်ဆေးမှုအကြောင်းပြချက်"
        stock_check_txt: "စတော့စစ်ဆေးသည်"
        detail_txt: "အသေးစိတ်"
        no_data_txt: "ရှာဖွေခြင်း မတွေ့ရှိပါ"
        assign_txt: "ချမှတ်သည်"
        remove_txt: "ဖြုတ်ပစ်သည်"
        membership_type_txt: "အသင်း၀င်မှုအမျိုးအစား"
        merchant_account_txt: "စားသောက်ဆိုင်ဘက်ဆိုင်ရာအကောင့်"
        membership_actions_txt: "အဖွဲ့၀င်မှုဆိုင်ရာချိတ်ဆက်မှု"
        gateway_communication_type_txt: "အဓိကလမ်းကြောင်းဆက်သွယ်မှုအမျိုးအစား"
        gateway_url_txt: "အဓိကလမ်းကြောင်းဆက်သွယ်မှုလိပ်စာ"
        membership_setting_txt: "အဖွဲ့၀င်မှုဆိုင်ရာပြင်ဆင်ချက်များ"
        
        cancel_btn_txt: "ပြန်ဖျက်ရန်"
        image_btn_txt: "တင်သွင်းရန်"
        create_btn_txt: "တည်ဆောက်ရန်"
        submit_btn_txt: "အတည်ပြုရန်"
        new_btn_txt: "အသစ်လုပ်ရန်"
        show_btn_txt: "ပြသရန်"
        edit_btn_txt: "ပြင်ဆင်ရန်"
        delete_btn_txt: "ဖျက်ပစ်ရန်"
        update_btn_txt: "အသစ်ပြောင်းရန်"

  helpers:
    page_entries_info:
      one_page:
        display_entries:
          zero: "No %{entry_name} found"
          one: "Displaying <b>1</b> %{entry_name}"
          other: "Displaying <b>all %{count}</b> %{entry_name}"
      more_pages:
        display_entries: "Displaying %{entry_name} <b>%{first}&nbsp;-&nbsp;%{last}</b> of <b>%{total}</b> in total"